﻿#mantisshop {
}
/* Main CSS for MantisShop */

/*body {
	font: 12px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	color: #333;
}

#wrapper {
	margin: 0 auto;
	width: 900px;
}*/

/*a:link,
a:visited {
	color: #CC3300;
}

a:hover,
a:active {
	color: #000;
	cursor: pointer;
}
    
    h1 {
	font-size: 24px;
	margin-bottom: 10px;
}

h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}

    
    
    */



/*a:link,
a:visited {
	color: #CC3300;
    text-decoration:none;
}

a:hover,
a:active {
	color: #000;
	cursor: pointer;
}
    
    h1 {
	font-size: 24px;
	margin-bottom: 10px;
}

h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}*/



a {
    outline: none;
    cursor: pointer;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

.text_left {
    text-align: left;
}

.text_right {
    text-align: right;
}

.clear {
    clear: both;
}

.inline {
    display: inline;
}

.zero {
    margin: 0;
}

.width_zero,
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {
    width: auto;
}

.order_info p label {
    width: 210px;
}

.no-width, .form input.no-width {
    width: auto;
}

.no-wrap {
    white-space: nowrap;
}

.redtext {
    color: #CC0000;
}

.greentext {
    color: #009900;
}

.bold, tr.bold td {
    font-weight: bold;
}

quote {
    font-style: italic;
    color: #111;
}

tr.totals {
    background-color: #EDEDED;
}

.w150 {
    width: 150px;
}

.w195 {
    width: 195px;
}

.w250 {
    width: 250px;
}

.w270 {
    width: 270px;
}

.w280 {
    width: 280px;
}

.w290 {
    width: 290px;
}

.w350 {
    width: 350px;
}

.w400, .form input.w400 {
    width: 400px;
}

.w100p {
    width: 100%;
}

.mr30 {
    margin-right: 30px;
}

.mr50 {
    margin-right: 50px;
}

.mb30 {
    margin-bottom: 30px;
}

.table {
}

.alt_item {
    background: #EDEDED;
}

.hr {
    height: 20px;
    border-bottom: dotted 2px #EDEDED;
    margin-bottom: 20px;
}


/* Messages */

.msg_warning {
    background: url(../images/icon_warning.png) no-repeat center left;
    margin: 10px 0;
    padding-left: 18px;
    font-size: 14px;
    color: #990000;
}

/* Header region */

/*#header {
	
}

#logo {
	margin-top: 20px;
	background: url(../images/header_logo.png) no-repeat left top !important;
	background: url(../images/header_logo.gif) no-repeat left top;
}

#logo a {
	display: block;
	width: 200px;
	height: 42px;
}

#logo a span{
	display: none;
}*/

#controls {
}

#myaccount {
}

#shoppingcart {
}

#search {
}

.backlink {
    position: relative;
    top: 10px;
    font-size: 12px;
    color: #333;
    padding-left: 20px;
    background: url(../admin/images/icon_backlink.png) no-repeat left center;
}

/*#header_nav {
	margin: 20px 0 80px 0;
}

#header_nav ul {
	list-style: none;
	margin: 0 0 0 -40px;
}

#header_nav li {
	float: left;
}

#header_nav li a:link,
#header_nav li a:visited {
	display: block;
	padding: 5px 15px;
	margin-right: 10px;
	background: #EDEDED;
	color: #000;
	text-decoration: none;
}

#header_nav li a:hover,
#header_nav li a:active {
	background: #333;
	color: #FFF;
}*/


/* Share link */

#share {
    float: right;
    margin: 5px -12px 0 0;
}

    #share a {
        background: none;
        padding: none;
    }


/* Body region */

# /*body {
	
}

#left_col {
	width: 200px;
	margin-right: 30px;
}

#content {
	width: 670px;
}

#right_col {
	display: none;
}*/
span.date {
    font-size: 11px;
    color: #999;
}

/* Website Links page */

a.weblink:link,
a.weblink:visited {
    float: left;
    display: block;
    width: 45%;
    margin: 0 10px 10px 0;
    padding: 10px;
    text-decoration: none;
    background: #F5F5F5;
    background-image: none;
}

a.weblink:hover,
a.weblink:active {
    padding: 9px;
    border: solid 1px #CCC;
    background: #EEE;
}

.weblink .site_title {
    font-weight: bold;
    color: #000;
}

.weblink .site_url {
    font-size: 11px;
    color: #666;
}

/* Sitemap page */

.sitemap_block {
    width: 200px;
    margin-bottom: 20px;
    padding: 10px;
    background: #F5F5F5;
}

    .sitemap_block:hover {
        padding: 9px;
        border: solid 1px #CCC;
        background: #EEE;
    }

    .sitemap_block a:link,
    .sitemap_block a:visited {
        display: block;
        line-height: 15px;
        text-decoration: none;
    }

    .sitemap_block a:hover,
    .sitemap_block a:active {
        font-weight: bold;
    }


/* Form layout and formating - leaving as much as possible up to the browser */



.clean {
    padding: 0;
    border: none;
    background: none;
}

.form {
    padding: 10px;
    border: dotted 1px #CCC;
    background: #F3F3F3;
}

.form-plain {
    padding: 10px;
    border: none;
    background: none;
}

.form p {
    position: relative;
    margin-bottom: 10px;
    top: 0px;
    left: 0px;
}

.form label {
    float: left;
    width: 120px;
}


.form input {
    width: 150px;
}

    .form input[type="submit"] {
        width: auto;
    }

    .form input[type="checkbox"] {
        float: left;
        width: auto;
    }

.checkbox label {
    float: none;
}

.checkbox input {
    margin: 4px 5px 0 0;
}

.form textarea {
    width: 150px;
    height: 100px;
}

.form-spacing {
    margin-bottom: 10px;
}

.productform {
    padding: 5px;
    width: 400px;
}

    .productform p {
        position: relative;
        margin-bottom: 5px;
        top: 0px;
        left: 0px;
    }

    .productform label {
        float: left;
        width: 110px;
    }

    .productform input {
        width: 150px;
    }

        .productform input[type="submit"] {
            width: auto;
        }

        .productform input[type="checkbox"] {
            float: left;
            width: auto;
        }

    .productform textarea {
        width: 150px;
        height: 100px;
    }


.validation_summary {
    margin-left: 30px;
    padding: 10px;
    border: dotted 1px #CC0000;
    background: #FFF2F2;
}


/* Product listings */

.prod_listing {
    width: 140px;
    height: 250px;
    border: 1px solid #565656;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 10px;
}

    .prod_listing .img {
    }

    .prod_listing .title {
        padding-top: 5px;
        font-size: 16px;
        text-align: center;
    }


        .prod_listing .title a:link,
        .prod_listing .title a:visited {
            color: #404041;
            text-decoration: none;
            text-align: center;
            font-weight: bold;
        }

        .prod_listing .title a:hover,
        .prod_listing .title a:active {
            color: #000;
            cursor: pointer;
            text-align: center;
        }


    .prod_listing .price {
        font-size: 16px;
        text-align: center;
    }

/* Global product listing pagination */

.pagination {
    font-family: 'antonioregular', 'Helvetica Neue', 'Helvetica', sans-serif;
    font-size: 16px;
}

    .pagination .prev {
    }

    .pagination .next {
    }

.pagination_link {
}

/* Main Category listings - all_categories.aspx */

.all_cats {
    display: block;
}

    .all_cats a:link,
    .all_cats a:visited {
        display: block;
        float: left;
        font-size: 20px;
    }

    .all_cats a:hover,
    .all_cats a:active {
    }

/* Heading of category pages - breadcrumb separator */

span.cat_breadcrumb_separator:after {
    color: #CCC;
}

/* Sub Category listings */

.sub_cat_list {
}

    .sub_cat_list a:link,
    .sub_cat_list a:visited {
        margin-right: 5px;
    }

    .sub_cat_list a:hover,
    .sub_cat_list a:active {
    }

/* Steps in the checkout process */

span.step_1,
span.step_2,
span.step_3,
span.step_4 {
    font-size: 20px;
}

    span.step_1:after {
        content: url(../images/step_1.png);
    }

    span.step_2:after {
        content: url(../images/step_2.png);
    }

    span.step_3:after {
        content: url(../images/step_3.png);
    }

    span.step_4:after {
        content: url(../images/step_4.png);
    }

/* Payment page */

.payment_method,
a.payment_method:link,
a.payment_method:visited, div.payment_method {
    display: block;
    /*width: 200px;*/
    height: 50px;
    margin: 0 0 10px 0;
    /*padding-left: 60px;*/
    /*line-height: 50px;*/
    clear: both;
}

.payment_img {
    float: left;
    width: 60px;
}

a.payment_method:hover,
a.payment_method:active {
    color: #000;
}

.btb input {
    margin-top: 10px;
}

.cheque input {
    margin-top: 10px;
}

.fax input {
    margin-top: 2px;
}

.cc input {
    margin-top: 10px;
}

.paypal input {
    margin-top: 2px;
}

.voucher input {
    margin-top: 10px;
}

div.layby {
    height: auto;
}

.layby .laybymsg {
    /*margin-left:60px;*/
    /*width:250px;
    text-align:center;*/
    margin-bottom: 10px;
}

/*.btb {
    padding: 10px 0 10px 60px;
	background: url(../images/icon_btb.jpg) no-repeat left top;
}

.cheque {
    padding: 10px 0 10px 60px;
	background: url(../images/icon_cheque.jpg) no-repeat left top;
}

.fax {
    padding: 2px 0 10px 60px;
	background: url(../images/icon_fax.jpg) no-repeat left top;
}

.cc {
	padding: 10px 0 10px 60px;
	background: url(../images/icon_creditcards.jpg) no-repeat left top;
}

.paypal {
	padding: 10px 0 10px 60px;
	background: url(../images/PayPal_mark_50x34.gif) no-repeat left top;
}

.voucher {
    padding: 10px 0 10px 60px;
	background: url(../images/icon_cheque.jpg) no-repeat left top;
}*/

/* Print links on order confirmation pages */

a.order_print:link,
a.order_print:visited {
    display: block;
    width: 120px;
    margin: 30px auto 0 auto;
    padding-left: 45px;
    line-height: 35px;
    background: url(../images/icon_print.jpg) no-repeat left top;
}

a.order_print:hover,
a.order_print:active {
}

/* Customer Account navigation menu */

.cust_nav {
}

    .cust_nav h3 {
        margin: 0;
        display: inline;
    }

    .cust_nav a:link,
    .cust_nav a:visited {
        font-size: 16px;
        padding: 5px 10px;
        text-decoration: none;
    }

    .cust_nav a:hover,
    .cust_nav a:active {
        background: #DEDEDE;
    }


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .btn:focus,
    .btn:active:focus,
    .btn.active:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:hover,
    .btn:focus {
        color: #333333;
        text-decoration: none;
    }

    .btn:active,
    .btn.active {
        outline: 0;
        background-image: none;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) 0 10px rgba(0, 0, 0, 0.175);
        -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) 0 10px rgba(0, 0, 0, 0.175);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) 0 10px rgba(0, 0, 0, 0.175);
    }

    .btn.disabled,
    .btn[disabled],
    fieldset[disabled] .btn {
        cursor: not-allowed;
        pointer-events: none;
        opacity: 0.65;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
        -moz-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
        box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
    }

.btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        color: #333333;
        background-color: #ebebeb;
        border-color: #adadad;
    }

    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        background-image: none;
    }

    .btn-default.disabled,
    .btn-default[disabled],
    fieldset[disabled] .btn-default,
    .btn-default.disabled:hover,
    .btn-default[disabled]:hover,
    fieldset[disabled] .btn-default:hover,
    .btn-default.disabled:focus,
    .btn-default[disabled]:focus,
    fieldset[disabled] .btn-default:focus,
    .btn-default.disabled:active,
    .btn-default[disabled]:active,
    fieldset[disabled] .btn-default:active,
    .btn-default.disabled.active,
    .btn-default[disabled].active,
    fieldset[disabled] .btn-default.active {
        background-color: #ffffff;
        border-color: #cccccc;
    }

    .btn-default .badge {
        color: #ffffff;
        background-color: #333333;
    }

.btn-primary {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        color: #ffffff;
        background-color: #3276b1;
        border-color: #285e8e;
    }

    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled,
    .btn-primary[disabled],
    fieldset[disabled] .btn-primary,
    .btn-primary.disabled:hover,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary:hover,
    .btn-primary.disabled:focus,
    .btn-primary[disabled]:focus,
    fieldset[disabled] .btn-primary:focus,
    .btn-primary.disabled:active,
    .btn-primary[disabled]:active,
    fieldset[disabled] .btn-primary:active,
    .btn-primary.disabled.active,
    .btn-primary[disabled].active,
    fieldset[disabled] .btn-primary.active {
        background-color: #428bca;
        border-color: #357ebd;
    }

    .btn-primary .badge {
        color: #428bca;
        background-color: #ffffff;
    }

.btn-success {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        color: #ffffff;
        background-color: #47a447;
        border-color: #398439;
    }

    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        background-image: none;
    }

    .btn-success.disabled,
    .btn-success[disabled],
    fieldset[disabled] .btn-success,
    .btn-success.disabled:hover,
    .btn-success[disabled]:hover,
    fieldset[disabled] .btn-success:hover,
    .btn-success.disabled:focus,
    .btn-success[disabled]:focus,
    fieldset[disabled] .btn-success:focus,
    .btn-success.disabled:active,
    .btn-success[disabled]:active,
    fieldset[disabled] .btn-success:active,
    .btn-success.disabled.active,
    .btn-success[disabled].active,
    fieldset[disabled] .btn-success.active {
        background-color: #5cb85c;
        border-color: #4cae4c;
    }

    .btn-success .badge {
        color: #5cb85c;
        background-color: #ffffff;
    }

.btn-info {
    color: #ffffff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        color: #ffffff;
        background-color: #39b3d7;
        border-color: #269abc;
    }

    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        background-image: none;
    }

    .btn-info.disabled,
    .btn-info[disabled],
    fieldset[disabled] .btn-info,
    .btn-info.disabled:hover,
    .btn-info[disabled]:hover,
    fieldset[disabled] .btn-info:hover,
    .btn-info.disabled:focus,
    .btn-info[disabled]:focus,
    fieldset[disabled] .btn-info:focus,
    .btn-info.disabled:active,
    .btn-info[disabled]:active,
    fieldset[disabled] .btn-info:active,
    .btn-info.disabled.active,
    .btn-info[disabled].active,
    fieldset[disabled] .btn-info.active {
        background-color: #5bc0de;
        border-color: #46b8da;
    }

    .btn-info .badge {
        color: #5bc0de;
        background-color: #ffffff;
    }

.btn-warning {
    color: #ffffff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

    .btn-warning:hover,
    .btn-warning:focus,
    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #ed9c28;
        border-color: #d58512;
    }

    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning {
        background-image: none;
    }

    .btn-warning.disabled,
    .btn-warning[disabled],
    fieldset[disabled] .btn-warning,
    .btn-warning.disabled:hover,
    .btn-warning[disabled]:hover,
    fieldset[disabled] .btn-warning:hover,
    .btn-warning.disabled:focus,
    .btn-warning[disabled]:focus,
    fieldset[disabled] .btn-warning:focus,
    .btn-warning.disabled:active,
    .btn-warning[disabled]:active,
    fieldset[disabled] .btn-warning:active,
    .btn-warning.disabled.active,
    .btn-warning[disabled].active,
    fieldset[disabled] .btn-warning.active {
        background-color: #f0ad4e;
        border-color: #eea236;
    }

    .btn-warning .badge {
        color: #f0ad4e;
        background-color: #ffffff;
    }

.btn-danger {
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        color: #ffffff;
        background-color: #d2322d;
        border-color: #ac2925;
    }

    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        background-image: none;
    }

    .btn-danger.disabled,
    .btn-danger[disabled],
    fieldset[disabled] .btn-danger,
    .btn-danger.disabled:hover,
    .btn-danger[disabled]:hover,
    fieldset[disabled] .btn-danger:hover,
    .btn-danger.disabled:focus,
    .btn-danger[disabled]:focus,
    fieldset[disabled] .btn-danger:focus,
    .btn-danger.disabled:active,
    .btn-danger[disabled]:active,
    fieldset[disabled] .btn-danger:active,
    .btn-danger.disabled.active,
    .btn-danger[disabled].active,
    fieldset[disabled] .btn-danger.active {
        background-color: #d9534f;
        border-color: #d43f3a;
    }

    .btn-danger .badge {
        color: #d9534f;
        background-color: #ffffff;
    }

.btn-link {
    color: #2babcf;
    font-weight: normal;
    cursor: pointer;
    border-radius: 0;
}

    .btn-link,
    .btn-link:active,
    .btn-link[disabled],
    fieldset[disabled] .btn-link {
        background-color: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
        -moz-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
        box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
    }

        .btn-link,
        .btn-link:hover,
        .btn-link:focus,
        .btn-link:active {
            border-color: transparent;
        }

            .btn-link:hover,
            .btn-link:focus {
                color: #2babcf;
                text-decoration: underline;
                background-color: transparent;
            }

            .btn-link[disabled]:hover,
            fieldset[disabled] .btn-link:hover,
            .btn-link[disabled]:focus,
            fieldset[disabled] .btn-link:focus {
                color: #999999;
                text-decoration: none;
            }

.btn-lg,
.btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn-sm,
.btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

    .btn-block + .btn-block {
        margin-top: 5px;
    }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}

/* ===== Buttons ===== */
.btn-red,
.btn-red:hover,
.btn-blue,
.btn-blue:hover {
    color: #fff !important;
}

.btn-lg,
.btn-group-lg > .btn {
    font-size: 14px;
    border-radius: 4px;
}
/*** Button Red ***/
.btn-red {
    background: #ed3e49;
    background-image: -webkit-linear-gradient(top, #f05f68 0%, #ed3e49 100%);
    background-image: -moz-linear-gradient(top, #f05f68 0%, #ed3e49 100%);
    background-image: -o-linear-gradient(top, #f05f68 0%, #ed3e49 100%);
    background-image: linear-gradient(top, #f05f68 0%, #ed3e49 100%);
    border-color: #e31522;
}

    .btn-red:hover,
    .btn-red:focus,
    .btn-red:active {
        background: #ed3e49;
        background-image: none;
        border-color: #cc131f;
    }
/*** Button Blue ***/
.btn-blue {
    background-color: #2babcf;
    background-image: -webkit-linear-gradient(top, #45b8d8 0%, #2babcf 100%);
    background-image: -moz-linear-gradient(top, #45b8d8 0%, #2babcf 100%);
    background-image: -o-linear-gradient(top, #45b8d8 0%, #2babcf 100%);
    background-image: linear-gradient(top, #45b8d8 0%, #2babcf 100%);
    border-color: #2288a5;
}

    .btn-blue:hover,
    .btn-blue:focus,
    .btn-blue:active {
        background-image: none;
        border-color: #1e7790;
    }


input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
    padding: 5px 10px 5px 10px;
}

    input[type="button"]:hover, input[type="submit"]:hover {
        cursor: pointer;
    }


/* ===== Shop ===== */
.shop-product {
    margin: 10px 0 40px 10px;
    text-align: center;
    width: 270px;
    float: left;
}

    .shop-product:last-child {
        margin: 10px 0 20px 0px;
    }

.product-list img {
    max-width: 100px;
    max-height: 173px;
}

.shop-image {
    height: 250px;
    width: 250px;
    overflow: hidden;
}

.shop-product .primary-font {
    height: 25px;
    overflow: hidden;
}


/*** Shop Item ***/
.shop-item .product-img {
    margin-bottom: 20px;
}

    .shop-item .product-img img {
        max-height: 70px;
        opacity: 0.5;
        margin: 0 auto;
    }

        .shop-item .product-img img:hover {
            opacity: 1;
        }

        .shop-item .product-img img.main {
            max-height: 100%;
            margin-bottom: 20px;
            opacity: 1;
        }

    .shop-item .product-img .row {
        padding: 0 12px;
    }

    .shop-item .product-img .col-xs-4 {
        padding-left: 2px;
        padding-right: 2px;
    }

.rating {
    display: inline-block;
    margin-left: 0px;
}

    .rating li {
        margin: 0;
        padding: 0;
        color: #F7C41F;
        font-size: 14px;
    }

.shop-item .reviews {
    font-size: 12px;
    margin-left: 10px;
}

.shop-item .price-block {
    display: inline-block;
    margin-bottom: 15px;
    padding: 10px;
    background: #eee;
    border-radius: 3px;
}

    .shop-item .price-block .form-control {
        display: inline-block;
        width: 60px;
    }

    .shop-item .price-block .price {
        margin-right: 10px;
        vertical-align: middle;
        font-size: 20px;
        font-weight: 600;
    }

.RadRating {
    width: 112px !important;
    height: auto !important;
}

.rating-box label {
    display: block;
}

.rating-box {
    margin-bottom: 10px;
}

.review-form input[type=text], .review-form textarea {
    width: 100%;
}

/* New Single Page Checkout */
a.checkoutBoxBtn {
    display: block;
    margin: 10px 0px 20px 0px;
    line-height: 1.5em;
    background: rgb(143,200,0);
}

.cartBtn {
    font-size: 12px;
}

a:link.cartBtn, a:visited.cartBtn {
    color: #777;
}

.adjustQtyBtn {
    margin: 0px 5px;
}

a:link.adjustQtyBtn, a:visited.adjustQtyBtn {
    color: #CDCDCD;
}

a:hover.adjustQtyBtn, a:hover.adjustQtyBtn:focus {
    color: #333;
}

.adjustQtyBtn.disabled, .adjustQtyBtn[disabled] {
    color: #CDCDCD;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
    box-shadow: none 0 10px rgba(0, 0, 0, 0.175);
}

a.adjustQtyBtn.disabled:hover,
a.adjustQtyBtn[disabled]:hover {
    cursor: not-allowed !important;
}

.checkoutBox {
    padding: 10px;
    border: 6px solid #fbf9f3;
}

    .checkoutBox h3 {
        text-align: center;
        margin: 0px 0px 10px 0px;
    }

    .checkoutBox input[type="radio"] {
        margin-right: 5px;
    }

a.checkoutBoxBtn {
    display: block;
    margin: 10px 0px 20px 0px;
    line-height: 1.5em;
}

.checkoutBox .acceptance {
    text-align: center;
}

.returningBox {
    background: #fbf9f3;
    margin-bottom: 10px;
    padding: 10px;
}

.btn-cart, input[type="submit"].btn-cart {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    line-height: 1em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    /*background: rgb(28, 184, 65);*/
    background: rgb(143,200,0);
    padding: 10px 20px;
    margin-bottom: 5px;
}

    .btn-cart i {
        margin-right: 5px;
    }

a:link.btn-cart, a:visited.btn-cart {
    color: #fff;
}

.btn-cart:hover,
.btn-cart:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10)));
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10));
    background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
}

a:link.btn-continue, a:visited.btn-continue {
    color: #000;
}

.expiryDate {
    /*float:left;*/
    width: 90px;
    margin-right: 10px;
}

.expiryMonth {
    /*float:left;*/
    width: 90px;
    margin-right: 10px;
}


.WhatsThisLink {
    cursor: pointer;
    text-decoration: underline;
}

.WhatsThisMsg {
    display: none;
}

.WhatsThisLink:hover + div {
    display: block;
    position: absolute;
    border: 1px solid Gray;
    padding: 10px 10px;
    background: white;
    z-index: 999;
}

.shippingRadio input {
    margin-right: 5px;
}

.authToLeave input {
    margin: 0px 5px;
}

.cartTable thead tr th {
    background-color: #485263;
    color: white;
}

.cartTable thead tr th, .cartTable tbody tr td, .cartTable tfoot tr td {
    padding: 4px;
}

.cartTable td {
    /*border-left: 1px solid #888;
    border-right: 1px solid #888;*/
}

.cartTable {
    border: 1px solid #888;
    border-collapse: collapse;
    margin-bottom: 20px;
}

    .cartTable tbody tr:nth-child(even) {
        background-color: #C6C7C9;
    }

    .cartTable tbody tr td {
        border-bottom: 1px solid #888;
    }

    .cartTable tfoot tr td {
        background-color: #F4F4F4;
    }

#checkoutWrapper legend {
    width: auto;
    font-size: initial;
    border-bottom: none;
    margin-bottom: 0px;
    padding: 0px 2px;
}

fieldset {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #CCC;
}

.RadCalendar caption {
    padding-top: initial;
    padding-bottom: initial;
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        text-overflow: initial;
        white-space: initial;
    }

    .dl-horizontal-120 dt {
        width: 120px;
        /*text-align: left;*/
    }

    .dl-horizontal-120 dd {
        margin-left: 140px;
    }
}


#header .search-form input[type="submit"] {
    font-size: 17px;
    line-height: 28px;
    font-family: 'antoniobold','Helvetica Neue', 'Helvetica', sans-serif;
    height: 34px;
    outline: none;
    text-transform: uppercase;
    text-align: center;
    color: #f2f4eb;
    width: 30%;
    float: right;
    background: #66665d;
    border: 2px solid #7d7d72;
    color: #f2f4eb;
    padding-top: 5px;
}

    #header .search-form input[type="submit"]:hover {
        color: #90918a;
        background: #4a4a43;
    }



#header .header-holder a {
    cursor: pointer;
    color: #353532;
    text-decoration: none;
}




@media (min-width: 1024px) {
    #footer .footer-top {
        margin: 0 0 55px;
    }

    a {
        color: #0089FF;
        text-decoration: none;
    }
}

@media (min-width: 1024px) {
    #footer {
        padding: 31px 0 37px;
    }
}

@media (min-width: 1024px) and (min-width: 1160px) {
    .nav ul li {
        padding: 0 15px 14px;
    }
}

@media (min-width: 1024px) {
    .nav ul li:first-child {
        padding: 0 15px 14px 0;
    }
}


@media (min-width: 1024px) {
    .nav ul li .drop {
        position: absolute;
        left: 0;
        top: 100%;
        width: 250px;
        padding: 13px 0 0;
    }
}


@media (min-width: 1024px) {
    .nav ul li .drop .box {
        width: 100%;
        float: left;
        border: none;
    }
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }







.nav {
    font-family: 'antoniobold','Helvetica Neue', 'Helvetica', sans-serif;
    font-size: 16px;
}

}

.navbar-nav > li > .dropdown-menu {
    margin-top: 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-default .navbar-nav > li > a {
    /*width: 180px;*/
    font-weight: bold;
}

.mega-dropdown {
    position: static !important;
    /*width: 100%;*/
}

.mega-dropdown-menu {
    padding: 10px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

    /*.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 50%;
  z-index: 10;
}*/

    .mega-dropdown-menu:after {
        content: "";
        border-bottom: 17px solid #ccc;
        border-right: 19px solid transparent;
        border-left: 19px solid transparent;
        position: absolute;
        top: -17px;
        left: 50%;
        z-index: 8;
    }

    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

        .mega-dropdown-menu > li > ul > li {
            list-style: none;
        }


.dropdown-menu > li > a {
    font-weight: normal;
    line-height: 1.428571429;
    color: #0089FF;
}

    .dropdown-menu > li > a:hover {
        color: #444;
        background-color: #66665d;
    }


.mega-dropdown-menu > li > ul > li > a {
    /*display: block;*/
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    /*color: #0089FF;*/
    color: black;
    white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: white;
    background-color: #66665d;
}

.mega-dropdown-menu .dropdown-header {
    color: #0089FF;
    font-size: 22px;
    font-weight: bold;
}

.mega-dropdown-menu form {
    margin: 3px 0px;
}

.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

.navbar-default {
    /*background-color: #353532;*/
    background-color: transparent;
    border-color: none;
    padding: 0;
    border: 0;
}

.dropdown-menu .divider {
    background-color: #353532;
}


.navbar-default .navbar-nav > li > a {
    /*color: #0089FF;*/
    color: #555;
    text-transform: uppercase;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #66665d;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.dropdown-menu {
    background-color: #bdbeb0;
    border: 1px solid #bdbeb0;
}

@media (min-width: 1024px) {
    #header .header-holder-wrap {
        margin: 0 10px 15px 0;
    }
}

.dropdown-menu > li > a:hover {
    background: none;
}

@media (min-width: 1024px) {
    .nav ul li {
        padding-left: 10px !important;
        /*padding-top:10px !important;*/
    }
}


.headermessage {
     position: relative;
    z-index: 1001;
    font-family: 'antoniobold','Helvetica Neue', 'Helvetica', sans-serif;
    font-size: 20px;
    /*background: #bebeb1;*/
    background-color: #bdbeb0!important;
    /*margin: 0 0 27px;
    padding-top: 10px;
    padding-bottom: 10px;*/
}

.ZipPayInfo {
    padding-bottom: 10px;
    margin-left: 110px;
    color: #777;
}

    .ZipPayInfo a, .ZipPayInfo a:link, .ZipPayInfo a:visited {
        color: #777;
        text-decoration: none;
        /*border-bottom: 1px dashed #CCC;*/
    }

.AfterPayInfo {
    padding-bottom: 10px;
    margin-left: 110px;
    color: #777;
}

    .AfterPayInfo a, .AfterPayInfo a:link, .AfterPayInfo a:visited {
        color: #ACAEB3;
        text-decoration: none;
        border-bottom: 1px dashed #CCC;
    }

    .AfterPayInfo img {
        height: 20px;
        padding: 0px 0px 0px 3px;
    }

#afterPayModal .modal-content h5 {
    margin-top: 0px;
    margin-bottom: 10px;
}

#afterPayModal .close {
    font-size: 34px;
    margin: 5px 10px 0px 0px;
}

.btnMinus {
    background: url(../images/minus.png) no-repeat 0 0;
    border: 0;
    height: 20px;
    width: 20px;
    vertical-align: middle;
}

.btnPlus {
    background: url(../images/square.png) no-repeat 0 0;
    border: 0;
    height: 20px;
    width: 20px;
    vertical-align: middle;
}


/*AutoComplete flyout */

#AutoCompleteEx_completionListElem {
    overflow: visible;
}

.autocomplete_completionListElement {
    margin: 0px !important;
    background-color: #FFF;
    color: #000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    /*height : 200px;*/
    min-height: 210px !important;
    width: 320px !important;
    text-align: left;
    list-style-type: none;
    z-index: 9999 !important;
    /*margin-left: -85px !important;*/
    padding-left:0px;
    height: auto !important;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
    background-color: #FFF;
    color: #FFAF3D;
    padding: 5px;
}

/* AutoComplete item */
.autocomplete_listItem {
    background-color: #FFF;
    color: #000;
    padding: 5px;
}

#fixAutoComplete ul li {
    display: block;
    float: none;
    padding-bottom: 5px;
    padding-left: 0px;
}

.autoComplete_ItemPhoto {
    display: inline-block;
    width: 70px;
    vertical-align: top;
    text-align: center;
}

    .autoComplete_ItemPhoto img {
        max-width: 50px;
        max-height: 50px;
        vertical-align: top;
    }

.autoComplete_ItemText {
    display: inline-block;
    width: 220px;
}

